Subject: Re: [Morgans] Fwd: [Bmcu] Morgan

From: <[email-masked]>
Date: Mon, 21 Oct 2013 13:37:01 -0400 (EDT)

It's a long shot but I would set up craigslist searches for all their markets.  These can easily be put into an RSS reader to automatically search and notify you when a prospect appears.

If you need assistance with this just private message me.

Some day I may be willing to part with my 1959 +4 4seater basket case.  But still have rebuild aspirations for my grandfather's Mog.

J

-----Original Message-----
>From: Mark J Bradakis <[email-masked]>
>Sent: Oct 21, 2013 1:46 AM
>To: [email-masked]
>Subject: [Morgans] Fwd: [Bmcu] Morgan
>
>Any help here?
>
>
>-------- Original Message --------
>Subject: 	[Bmcu] Morgan
>Date: 	Sun, 20 Oct 2013 22:40:42 -0600
>From: 	Robert Hendricks <[email-masked]>
>To: 	[email-masked]
>
>
>
>Hello.  I am looking for a 60's era Morgan restoration project.  Preferably a 4/4.  Anybody got any leads?
>
>Thanks
>
>Bob
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $11.47
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/morgans/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive